
Foreman - Feature #29782

Remove passenger specific work arounds in code 

05/13/2020 12:35 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category: Packaging   

Target version: 2.5.0   

Difficulty:  Fixed in Releases: 2.5.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8445

  

Description

Related issues:

Blocks Foreman - Tracker #29777: Drop passenger support Closed

Associated revisions

Revision 66e39019 - 04/19/2021 02:19 PM - Eric Helms

Fixes #29782: Drop Passenger work arounds

History

#1 - 05/13/2020 12:35 PM - Eric Helms

- Blocks Tracker #29777: Drop passenger support added

#2 - 04/14/2021 02:33 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Eric Helms

- Pull request https://github.com/theforeman/foreman/pull/8445 added

#3 - 04/19/2021 01:27 PM - Eric Helms

- Target version set to 2.5.0

#4 - 04/19/2021 02:19 PM - The Foreman Bot

- Fixed in Releases 2.5.0 added

#5 - 04/19/2021 03:01 PM - Eric Helms

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|66e39019953c9f993d6951cca0d0c0567050a3c1.

#6 - 05/05/2021 02:32 PM - Tomer Brisker

- Category set to Packaging
